Liferay version older than 7.1

Description
  • This alert was generated using only banner information. It may be a false positive.
    You are using a vulnerable Liferay Portal. Several vulnerabilities were reported for this version of the Liferay Portal. Consult Web References for more information about the affected version and the vulnerabilities that were reported.
Remediation
  • Upgrade Liferay Portal to the latest version.
References